Subject: Re: [OPSAWG] [Mud] The future of MUD work

From: Qin Wu <[email-masked]>
Date: Mon, 19 Aug 2019 12:02:12 +0000

Although I haven’t been following this work closely, I believe MUD has some very interesting use cases, and I hope that work continues. I agree with Eliot that a working group must have a critical mass of people willing to do the work, not just show up at the meetings. I also think that once there are more than two or three drafts, on a topic we should move it out of OPSAWG, so MUD is a good candidate for a new WG.

-Qin
发件人: OPSAWG [mailto:[email-masked]] 代表 Ted Lemon
发送时间: 2019年7月31日 18:15
收件人: Eliot Lear <[email-masked]>
抄送: [email-masked]; [email-masked]; [email-masked]
主题: Re: [OPSAWG] [Mud] The future of MUD work

On Jul 31, 2019, at 4:45 AM, Eliot Lear <[email-masked]<mailto:[email-masked]>> wrote:
On the other hand, it shouldn’t just be me.  It’d be a very small working group ;-) If others are interested, they should speak up.

I don’t think I would necessarily initiate work, but I suspect if there were a MUD WG I would show up for it and review documents.  The fact that MUD is in OPSAWG has meant that I don’t go because that’s not a WG I normally go to, and I didn’t realize that was where the MUD work was happening.